@charset "UTF-8";

/*============================================================
//  ヘッダー
//==========================================================*/

html,body,#header{width:100%;height:100%;margin:1% 0px 0px 0px;padding:0;}

#header{
background-image:url(pictphie.svg);
background-position:center top;
background-repeat:no-repeat;
-moz-background-size:90% auto;
background-size:90% auto;
}

/*======ロゴ======*/

#header h1{
	width:140px;
	height:85px;
	text-indent:-9999px;
	float:left;
}
#header h1 a{
	width:140px;
	height:85px;
	display:block;
	text-decoration:none;
}

#header h2{
	width:120px;
	height:85px;
	text-indent:-9999px;
	float:left;
}